UserParameter=check_gen.inode,df -i |grep /dev/vda2 |awk '{print $(NF-1)}' |sed s'@%@@g'
UserParameter=check_data.inode,df -i |grep /data |awk '{print $(NF-1)}' |sed s'@%@@g'
UserParameter=check_p7.inode,df -i |grep /p7 |awk '{print $(NF-1)}' |sed s'@%@@g'
